/* Custom mixins */
.car_search_form {
  padding: 0 0 31px;
  margin: 0 0 30px;
}
@media only screen and (min-width: 1024px) {
  .car_search_form {
    padding: 0 0 4px;
  }
}
.car_search_form .headline3_lined {
  margin: 0 0 17px;
}
@media only screen and (min-width: 1024px) {
  .car_search_form .headline3_lined {
    margin: 0 0 27px;
  }
}
.car_search_form .headline3_lined h3 img {
  margin: 0 10px 0 0;
}
@media only screen and (min-width: 1280px) {
  .car_search_form .headline3_lined h3 img {
    width: 37px;
    height: auto;
    margin: -4px 15px 0 0;
  }
}
.car_search_form form {
  padding: 0 20px;
}
@media only screen and (min-width: 768px) {
  .car_search_form form {
    max-width: 600px;
    margin: auto;
  }
}
@media only screen and (min-width: 1024px) {
  .car_search_form form {
    max-width: none;
    text-align: center;
  }
}
.car_search_form form .multichoice {
  margin: 0 0 19px;
}
@media only screen and (min-width: 1024px) {
  .car_search_form form .multichoice {
    width: 236px;
    margin: 0 10px;
    display: inline-block;
  }
}
.car_search_form form .multichoice.transformed {
  margin: 0 0 19px;
}
@media only screen and (min-width: 1024px) {
  .car_search_form form .multichoice.transformed {
    margin: 0 0 27px;
    width: auto;
    display: block;
  }
}
.car_search_form form .multichoice .selected {
  background: #F7F7F7;
  color: #1A1A20;
}
.car_search_form form .multichoice .selected:after {
  border-top-color: #1A1A20;
  border-bottom: none;
}
.car_search_form form .multichoice label {
  text-align: left;
  padding: 5px 0 5px 40px;
}
.car_search_form form .submit_holder {
  text-align: center;
  padding: 6px 0 0;
}
@media only screen and (min-width: 1024px) {
  .car_search_form form .submit_holder {
    padding: 24px 0 0;
  }
}
.car_search_form form .submit_holder .button {
  font-size: 1.6rem;
}
@media only screen and (min-width: 1024px) {
  .car_search_form form .submit_holder .button {
    display: inline-block;
    width: auto;
    min-width: 170px;
  }
}
.car_search_form form .submit_holder .button img {
  margin: 0 12px 0 0;
  width: 28px;
  height: 30px;
}
.car_search_form .link_holder {
  text-align: center;
  padding: 19px 0 0;
}
@media only screen and (min-width: 1024px) {
  .car_search_form .link_holder {
    text-align: right;
    padding: 0;
  }
}
.car_search_form .link_holder .link {
  display: inline-block;
  text-decoration: underline;
}
@media only screen and (min-width: 1024px) {
  .car_search_form .link_holder .link {
    position: relative;
    top: -14px;
  }
}
.car_search_form .link_holder .link:hover {
  text-decoration: none;
}
.theme-gray h3 img,
.theme-dark h3 img {
  filter: invert(100%);
}
